cURL
curl --request GET \ --url https://api.example.com/api/v1/vms \ --header 'Authorization: <api-key>'
{ "count": 123, "vms": [ { "blob_sha256": "<string>", "bucket_id": "<string>", "content_type": "<string>", "created_at": "<string>", "extra_attributes_json": "<string>", "file_uuid": "<string>", "filename": "<string>", "format": "<string>", "owner_id": "<string>", "ram_mb": 123, "size_bytes": 123, "updated_at": "<string>", "vcpus": 123, "virt_type": "<string>" } ] }
Returns all VM images owned by the caller. Admins see all VM images.
Documentation IndexFetch the complete documentation index at: https://gns3util.saygex.xyz/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://gns3util.saygex.xyz/llms.txt
Use this file to discover all available pages before exploring further.
Type "Bearer" followed by a space and JWT token.
OK
Show child attributes